Missing Packages



  • After updating to 1.0.1 some packages seem to be missing. OpenNTPD and siproxd are two that I am looking for that are no longer listed. Are they no longer being supported or do I have something misconfigured?



  • huh ?

    have a look at the latest snapshot and you'll find openNTPD included in pfSense…



  • Depending on the version you run you see more or less packages (some packages need yu to be at a special version). openntpd should be there. However siproxd is broken afaik and is hidden atm.


Log in to reply